{% extends "base.html.twig" %}

{% block content %}
    <header class="flex items-center justify-center bg-primary h-mid-full">
		<h1 class="text-6xl text-white">{{ content.title }}</h1>
	</header>

	<div class="container -mt-24">
		<div class="px-4 py-6 mb-6 bg-white rounded shadow-lg">
			<section class="prose prose-sm sm:prose lg:prose-lg mx-auto">
                {% include "includes/blocks.html.twig" %}
            </section>
		</div>
	</div>

{% endblock %}
